%global pypi_name asciidata

Name:           python-asciidata
Version:        1.1.1
Release:        %mkrel 3
Group:          Sciences/Astronomy
Summary:        AstroAsciiData is a Python module to handle ASCII tables
License:        GPLv2
Source0:        http://www.stecf.org/software/PYTHONtools/astroasciidata/source/asciidata-1.1.1.tar.gz
BuildArch: noarch
 
BuildRequires:  python-sphinx


%description
AstroAsciiData is a Python module to handle ASCII tables. 

%prep
%setup -q -n %{pypi_name}-%{version}

%build
CFLAGS="$RPM_OPT_FLAGS" %{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root %{buildroot}


%files
%doc doc
%{python_sitelib}/%{pypi_name}-%{version}-py?.?.egg-info
%{python_sitelib}/%{pypi_name}


%changelog
* Tue Oct 22 2013 umeabot <umeabot> 1.1.1-3.mga4
+ Revision: 542952
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 1.1.1-2.mga4
+ Revision: 498119
- Rebuild to add different pythonegg provides for python 2 and 3

* Fri Jul 12 2013 joequant <joequant> 1.1.1-1.mga4
+ Revision: 453518
- imported package python-asciidata

